C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:434:13:id_add	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:76:17:bt_keys_get_addr	40	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:145:6:bt_foreach_bond	32	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:163:6:bt_keys_foreach	24	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:439:12:keys_commit	8	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:175:17:bt_keys_find	24	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:212:17:bt_keys_find_irk	24	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:261:17:bt_keys_find_addr	16	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:277:6:bt_keys_add_type	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:191:17:bt_keys_get_type	24	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:282:6:bt_keys_clear	64	static
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:341:12:keys_set	344	dynamic,bounded
C:/nrfconnectsdk/v2.1.2/zephyr/subsys/bluetooth/host/keys.c:313:5:bt_keys_store	96	dynamic,bounded
